<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<f:flowDataSet xmlns:m="http://lca.jrc.it/ILCD/LCIAMethod" xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns:s="http://lca.jrc.it/ILCD/Source" xmlns:c="http://lca.jrc.it/ILCD/Contact" xmlns:f="http://lca.jrc.it/ILCD/Flow" xmlns="http://lca.jrc.it/ILCD/Process" xmlns:mm="http://www.matml.org/" xmlns:fp="http://lca.jrc.it/ILCD/FlowProperty" xmlns:u="http://lca.jrc.it/ILCD/UnitGroup" xmlns:ns10="http://www.iai.kit.edu/EPD/2013" version="1.1">
    <f:flowInformation>
        <f:dataSetInformation>
            <common:UUID>08a91e70-3ddc-11dd-93df-0050c2490048</common:UUID>
            <f:name>
                <f:baseName xml:lang="en">fentin hydroxide</f:baseName>
            </f:name>
            <common:synonyms xml:lang="en">BFWMWWXRWVJXSE-UHFFFAOYSA-;Brestan H 47.5 WP fungicide;Brestan R;Dowco 186;Du-Ter;Du-Ter Fungicide;Du-Ter Fungicide Wettable Powder;Du-Ter PB-47 Fungicide;Du-Ter W-50;Du-Tur Flowable-30;Duter;Duter extra;ENT 28009;Erithane;Fenolovo;Fentin hydroxide [BSI];Fentine [ISO-French];Fintin hydroxid;Fintin hydroxyde;Fintin idrossido;Fintine hydroxide;Fintine hydroxyde;Flo Tin 4l;Flo-Tin 4L;Haitin;Hydroxyde de triphenyl-etain;Hydroxytriphenylstannane;Hydroxytriphenyltin;Ida, Imc Flo-Tin 4L;Idrossido di stagno trifenile;K 19;K 19 (VAN);K19;NCI-C00260;OMS 1017;Phenostat-A H;Phenostat-H;Sn(OH)Ph3;Stannane, hydroxytriphenyl-;Stannol, triphenyl-;Sunitron H;Super Tin;Super Tin 4L Gardian Flowable Fungicide;Super tin 4 L;Super tin 4l;Suzu H;Suzu-H;T0922;TPTH;Tenhide;Tin, hydroxytriphenyl-;Tpth Technical;Tptoh;Trifenyl-tinhydroxyde;Trifenylstanniumhydroxid;Triphenyl tin hydroxide;Triphenylhydroxytin;Triphenylstannanol;Triphenylstannium hydroxide;Triphenyltin hydroxide;Triphenyltin oxide;Triphenyltin(IV) hydroxide;Triple Tin;Triple Tin 4l;Vancide ks;Vito Spot Fungicide;Wesley Technical Triphenyltin Hydroxide;[Sn(OH)Ph3]</common:synonyms>
            <f:classificationInformation>
                <common:elementaryFlowCategorization>
                    <common:category level="0" catId="be5f0612-d53a-3b90-abd0-96e3e56efc28">Emissions</common:category>
                    <common:category level="1" catId="6ea8ab71-d3cf-37dd-aeb3-e4a2669fa434">Emissions to soil</common:category>
                    <common:category level="2" catId="dfa1419f-b133-36d8-8b03-7a00635507c5">Emissions to agricultural soil</common:category>
                </common:elementaryFlowCategorization>
            </f:classificationInformation>
            <f:CASNumber>76-87-9</f:CASNumber>
            <common:generalComment xml:lang="en">Reference elementary flow of the International Reference Life Cycle Data System (ILCD).</common:generalComment>
        </f:dataSetInformation>
        <f:quantitativeReference>
            <f:referenceToReferenceFlowProperty>0</f:referenceToReferenceFlowProperty>
        </f:quantitativeReference>
    </f:flowInformation>
    <f:modellingAndValidation>
        <f:LCIMethod>
            <f:typeOfDataSet>Elementary flow</f:typeOfDataSet>
        </f:LCIMethod>
    </f:modellingAndValidation>
    <f:administrativeInformation>
        <f:dataEntryBy>
            <common:timeStamp>2012-01-12T23:51:31.886+09:00</common:timeStamp>
            <common:referenceToDataSetFormat type="source data set" refObjectId="a97a0155-0234-4b87-b4ce-a45da52f2a40" version="01.01.000" uri="../sources/a97a0155-0234-4b87-b4ce-a45da52f2a40_01.01.000.xml">
                <common:shortDescription xml:lang="en">ILCD format</common:shortDescription>
            </common:referenceToDataSetFormat>
        </f:dataEntryBy>
        <f:publicationAndOwnership>
            <common:dataSetVersion>03.00.004</common:dataSetVersion>
            <common:permanentDataSetURI>http://openlca.org/ilcd/resource/flows/08a91e70-3ddc-11dd-93df-0050c2490048</common:permanentDataSetURI>
        </f:publicationAndOwnership>
    </f:administrativeInformation>
    <f:flowProperties>
        <f:flowProperty dataSetInternalID="0">
            <f:referenceToFlowPropertyDataSet type="flow property data set" refObjectId="93a60a56-a3c8-11da-a746-0800200b9a66" version="03.00.003" uri="../flowproperties/93a60a56-a3c8-11da-a746-0800200b9a66.xml">
                <common:shortDescription xml:lang="en">Mass</common:shortDescription>
            </f:referenceToFlowPropertyDataSet>
            <f:meanValue>1.0</f:meanValue>
        </f:flowProperty>
    </f:flowProperties>
</f:flowDataSet>
